Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1018847 - PRD34 - [RFE] Storage domain maintenance mode confirmation
Summary: PRD34 - [RFE] Storage domain maintenance mode confirmation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.2.0
Hardware: All
OS: All
high
high
Target Milestone: ---
: 3.4.0
Assignee: Sergey Gotliv
QA Contact: Aharon Canan
URL:
Whiteboard: storage
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-10-14 14:03 UTC by Pratik Pravin Bandarkar
Modified: 2018-12-05 16:28 UTC (History)
11 users (show)

Fixed In Version: ovirt-3.4.0-beta3
Doc Type: Enhancement
Doc Text:
With this update, users are now prompted for confirmation when attempting to place a storage domain into maintenance mode.
Clone Of:
Environment:
Last Closed: 2014-06-09 15:00:17 UTC
oVirt Team: Storage
Target Upstream Version:
scohen: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC
oVirt gerrit 24023 None None None Never
oVirt gerrit 24267 None None None Never

Comment 1 Ayal Baron 2013-10-19 20:54:12 UTC
Andy, your take on thi?

Comment 5 Sergey Gotliv 2014-02-10 20:53:26 UTC
I added a confirmation window before placing a storage domain into maintenance mode in order to prevent user mistake.

Comment 6 Sandro Bonazzola 2014-02-19 12:27:19 UTC
This bug is referenced in ovirt-engine-3.4.0-beta3 logs. Moving to ON_QA

Comment 7 Elad 2014-02-23 14:30:13 UTC
Is this bug relevant only for export domains? 
I guess not, based on comment #5

Comment 8 Sergey Gotliv 2014-02-23 14:58:08 UTC
Correct. Moving any domain to maintenance will trigger a confirmation window.

Comment 9 Aharon Canan 2014-03-06 06:45:00 UTC
verified using 3.4 av2

TCMS run - https://tcms.engineering.redhat.com/run/119314/

Comment 10 errata-xmlrpc 2014-06-09 15:00:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html


Note You need to log in before you can comment on or make changes to this bug.